### Constant

# Gio FILE_ATTRIBUTE_STANDARD_EDIT_NAME

#### Declaration

    #define G_FILE_ATTRIBUTE_STANDARD_EDIT_NAME "standard::edit-name"

#### Description

A key in the “standard” namespace for edit name of the file.

An edit name is similar to the display name, but it is meant to be used when you want to rename the file in the UI. The display name might contain information you don’t want in the new filename (such as “(invalid unicode)” if the filename was in an invalid encoding).

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.